package com.ruoyi.system.domain;

public class SysMingxueJson {

    String universityId;

    String year;

    String location;

    public SysMingxueJson() {
    }

    public SysMingxueJson(String universityId, String year, String location) {
        this.universityId = universityId;
        this.year = year;
        this.location = location;
    }

    public String getUniversityId() {
        return universityId;
    }

    public void setUniversityId(String universityId) {
        this.universityId = universityId;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }
}
